Skip to main content
DELETE
Delete an account flag state

Supported products

Authorizations

hapikey
string
query
required

Path Parameters

appId
integer<int32>
required

The unique identifier of the app associated with the feature flag.

flagName
string
required

The name of the feature flag to delete.

portalId
integer<int32>
required

The unique identifier of the portal from which the feature flag will be deleted.

Response

successful operation

appId
integer<int32>
required

The ID of the app

flagName
string
required

The name of the flag

flagState
enum<string>
required

The state of the flag for this portal

Available options:
ABSENT,
OFF,
ON
portalId
integer<int32>
required

The ID of the portal

Last modified on September 9, 2026